CREATE TABLE VT5850D.VTCC (

	DNI_COMPRADOR   FOR DOCCOM  		DEC       (8, 0) NOT NULL WITH DEFAULT, 
    ID_CUOTA 	    FOR IDECTA          DEC       (7, 0) NOT NULL WITH DEFAULT, 
    NRO_ENTRADA 	FOR NROENT          DEC       (4, 0) NOT NULL WITH DEFAULT,
    NRO_CUOTA    	FOR NROCTA          DEC       (4, 0) NOT NULL WITH DEFAULT,
    FECHA_CUOTA 	FOR FECCTA          DATE             NOT NULL WITH DEFAULT,        
    IMPORTE_CUOTA   FOR IMPCTA          DEC       (4, 0) NOT NULL WITH DEFAULT,

    PRIMARY KEY (ID_CUOTA)
);    

LABEL ON TABLE VT5850D.VTCC IS                    
'VENTA DE TICKET-CANTIDAD DE CUOTAS'; 